[SCREEN]
isfull=yes
usefull=yes
positionx=0
resolutionx=860
resolutiony=540
windowed=no

[SOUND]
isactive=yes
generalvolume=100

[QUALITY]
lighting=yes
shadows=no
motionblur=no
ambientocclusion=no
shadowdetail=0
modeldetail=4 
texturedetail=0
lightningdetail=1
renderdetail=0
fogdetail=0
antialiasinglevel=0
physiclevel=0
bloom=4


